import axios from '../../lib/axios'

export const Laporan11 = async (data) => {
	const response = await axios.post('report/harian-user', data)
	return response.data
}

export const Laporan21 = async (data) => {
	const response = await axios.post('report/rekap-bulanan', data)
	return response.data
}

export const Laporan31 = async (data) => {
	const response = await axios.post('report/rekap-verifikasi-bulanan', data)
	return response.data
}

export const Laporan32 = async (data) => {
	const response = await axios.post('report/rekap-verifikasi-unit', data)
	return response.data
}

export const Laporan33 = async (data) => {
	const response = await axios.post('report/rekap-verifikasi-jenis-belanja', data)
	return response.data
}

export const DDUserVerifKasub = async () => {
	const response = await axios.post('user/dd-users', { role: ['Verifikator', 'Kasub'] })
	return response.data
}
